<?php

class Website_setting extends CI_controller
{
    public function __construct()
    {
        parent::__construct();
    }

    function index()
    {
        $data['_inactive_loading'] = true;
        $data['_view'] = 'website_setting';
        $this->load->view('backend/index', $data);
    }
}
